SetActivLeaf("page");

text1_journal_14_table={148,129,510,129,510,181,148,181};
CreatePolygon(NewId("text1_journal_14"),4,"text1_journal_14_table");
--ShowPolygon(obj.text1_journal_14.id,true);

text2_journal_14_table={549,126,892,126,892,159,549,159};
CreatePolygon(NewId("text2_journal_14"),4,"text2_journal_14_table");
--ShowPolygon(obj.text2_journal_14.id,true);

NewObj("fot_journal_14","BigTexture14",147,206,"",0,0,0,0,339,333);

NewObj("fot_okn_journal_14","BigTexture14",517,137,"",0,0,339,0,409,443);

